# Command: which

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    which - Display the name of a command's source file.

Synopsis:

    /command which ->

Examples:

      /which which
      ->

Description:

      "which" displays the name of the file containing the documentation
      header for /command. This is most likely the location, where the
      command was defined.

Parameters:

      /command	- commandname, as listed by "helpindex", including a
      possible namespace prefix (see examples)

Diagnostics:

      Raises /NoHelpInformationError if the command is undocumented.

Availability:

    Standard SLI

Author:

    R Kupper

FirstVersion:

    23-jul-2008

Source:

    /home/kupper/nest2/lib/sli/unittest.sli

SeeAlso:

- helpindex
- help
- apropos

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/lib/sli/helpinit.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative